@charset "UTF-8";
/* CSS Document */
/* 布局：左右分栏 */
.container {
	display: flex;
	width: 100%;
	margin: 0 auto;
	padding:50px 2%;
}
/* 左侧目录栏 */
.left-menu {
	width: 25%;
	padding: 20px;
	height: 100vh;
	position: sticky;
	top: 0;
	text-align:left;
}
.left-menu h3 {
	margin-top:0;
	font-size:18px;
	line-height:40px;
	color:#5e5e5e;
	font-weight:500;
	padding:10px;
}

.left-menu .menu-item {
	cursor:pointer;
	font-size:16px;
	line-height:25px;
	color:#1a1a1a;
	font-weight:300;
	padding:10px;
	border-top:#eee solid 1px;
}
.left-menu .menu-item:hover {
	color: #058c45;
}
/* 右侧正文区域 */
.right-content {
	flex: 1;
	padding: 88px 40px 20px 40px;
	text-align:left;
	font-size:16px;
	line-height:30px;
	color:#5e5e5e;
	font-weight:300;
}
.right-content h2 {
	font-size:20px;
	line-height:35px;
	font-weight:400;
	color:#1a1a1a;
}

@media(max-width:1200px) {
	
.container {
	display:block;
	width: 100%;
	margin: 0 auto;
	padding:50px 2%;
}
.left-menu {background-color:#fafafa;}
.left-menu,.right-content {position:relative;width:100%;height:auto;padding:20px 2%;display:inline-block;}
.right-content {padding:50px 2% 0px 2%;}
}
